Subject: [Netmod-ver-dt] Req slides and reqs 3.1 and 3.2

From: Joe Clarke <[email-masked]>
Date: Thu, 1 Nov 2018 00:27:02 -0400

I'm debating as to whether or not I should mention the recent discussion
about thee requirements (from Andy) in the reqs presentation.  There has
been a bit of back and forth on that, but ultimately, I feel that we
have agreed that these are requirements to be used to weigh the proposed
solutions.  I don't want to derail the conversation, though, given that
we want most of the time to be allocated to the solutions.

Thoughts?

Joe